{ pkgs, ... }:
{
  programs.alacritty = {
    enable = true;
    settings = {
      terminal.shell = "${pkgs.fish}/bin/fish";
      window = {
        padding = {
          x = 5;
          y = 5;
        };
      };
    };
  };
}
